<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/popup_bg"
    android:orientation="vertical" >

    <ListView
        android:id="@+id/popup_list_menu"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/list_background"
        android:divider="#cccccc"
        android:dividerHeight="1px"
        android:fadingEdge="none"
        android:scrollingCache="false" >
    </ListView>

</LinearLayout>